<!DOCTYPE html>
<html <?php language_attributes(); ?>>

<!-- start head -->
<head>

	<!-- start favicon -->
	<link rel="icon" href="<?php echo get_option("toppic_theme_favicon")?>" type="image/x-icon" />
	
	<!-- start meta -->	
	<?php if (get_option('toppic_theme_con_res') == 'true') { ?>
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
	<?php } ?>
	
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	
	<!-- start pingbacks -->
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	
	<?php wp_head(); ?>	
	
</head>
<!-- end head -->

<!-- start body -->
<body <?php body_class() ?> >

	<?php if ( get_option( 'toppic_theme_kk_page_anim' ) == 'true' ) { ?>
		<div class="kk-bg kk-bg-in"></div>
		<div class="kk-preloader kk-loader-play"></div>
	<?php } ?>
	
	<?php if ( ( get_option( 'toppic_theme_is_border' ) == 'true' ) & ( get_option( 'toppic_theme_menu_style' ) == 'kk-menu-slide-right' ) )  { ?>
		<!-- start borders -->
		<div class="kk-borders kk-border-top"></div>
		<div class="kk-borders kk-border-left"></div>
		<div class="kk-borders kk-border-bottom"></div>
		<div class="kk-borders kk-border-right"></div>	
		<!-- end borders -->
	<?php } ?>

	<!-- start header -->		
	<?php	
	$kk_header_style = get_option( 'toppic_theme_menu_style' );
	if ( false === $kk_header_style ) { $kk_get_this = 'default'; }
	
	switch($kk_header_style) {
		case 'kk-menu-default':
		case 'kk-menu-default-hidden':
			$kk_get_this = 'default';
			break;
		case 'kk-menu-classic':
			$kk_get_this = 'classic';
			break;
		case 'kk-menu-slide-right':
			$kk_get_this = 'creative-right';
			break;
		case 'kk-menu-left-boxed':
			$kk_get_this = 'boxed';
			break;
		case 'kk-menu-fullscreen':
			$kk_get_this = 'fullscreen';
			break;	
	}
	
	get_template_part( 'extends/menu/' . $kk_get_this ); 
	?>	
	<!-- end header -->